/*
 * Version: 2.1
 * File Description: Place here your custom CSS styles
 */

.cover {
   background-position: center center;
   background-repeat: no-repeat;
   background-size: cover;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   }

.gallery-grid {
   clear: both;
   }

.gallery-grid img {
   width: 100%;
   height: auto;
   }

.gallery-grid-item {
   margin: 0;
   padding:0;
   width: 100%;
   float: left;
   }

@media only screen and (min-width: 578px) {
   .gallery-grid.box-6 .gallery-grid-item { width: 50%; }
   .gallery-grid.box-5 .gallery-grid-item { width: 50%; }
   .gallery-grid.box-4 .gallery-grid-item { width: 50%; }
   .gallery-grid.box-3 .gallery-grid-item { width: 50%; }
   .gallery-grid.box-2 .gallery-grid-item { width: 50%; }
   }


@media only screen and (min-width: 768px) {
   .gallery-grid.box-6 .gallery-grid-item { width: 33.333333%; }
   .gallery-grid.box-5 .gallery-grid-item { width: 33.333333%; }
   .gallery-grid.box-4 .gallery-grid-item { width: 33.333333%; }
   .gallery-grid.box-3 .gallery-grid-item { width: 33.333333%; }
   .gallery-grid.box-2 .gallery-grid-item { width: 50%;        }
   }

@media only screen and (min-width: 992px) {
   .gallery-grid.box-6 .gallery-grid-item { width: 25%;        }
   .gallery-grid.box-5 .gallery-grid-item { width: 25%;        }
   .gallery-grid.box-4 .gallery-grid-item { width: 25%;        }
   .gallery-grid.box-3 .gallery-grid-item { width: 33.333333%; }
   .gallery-grid.box-2 .gallery-grid-item { width: 50%;        }
   }

@media only screen and (min-width: 1200px) {
   .gallery-grid.box-6 .gallery-grid-item { width: 20%;        }
   .gallery-grid.box-5 .gallery-grid-item { width: 20%;        }
   .gallery-grid.box-4 .gallery-grid-item { width: 25%;        }
   .gallery-grid.box-3 .gallery-grid-item { width: 33.333333%; }
   .gallery-grid.box-2 .gallery-grid-item { width: 50%;        }
   }


@media only screen and (min-width: 1440px) {
   .gallery-grid.box-6 .gallery-grid-item { width: 16.666667%; }
   .gallery-grid.box-5 .gallery-grid-item { width: 20%;        }
   .gallery-grid.box-4 .gallery-grid-item { width: 25%;        }
   .gallery-grid.box-3 .gallery-grid-item { width: 33.333333%; }
   .gallery-grid.box-2 .gallery-grid-item { width: 50%;        }
   }


/*
@media only screen and (min-width: 992px) {
   .gallery-grid.box-6 .gallery-grid-item { width: 20%; }
   .gallery-grid.box-5 .gallery-grid-item { width: 25%; }
   .gallery-grid.box-4 .gallery-grid-item { width: 33.333333%; }
   .gallery-grid.box-3 .gallery-grid-item { width: 33.333333%; }
   .gallery-grid.box-2 .gallery-grid-item { width: 33.333333%; }
   }

@media screen and (max-width: 768px) {
   .cnt-padding {
      padding: 0 15px;
   }
   .gallery-grid-item {
      width: calc( 50% );
      float: left;
      }
   }

@media screen and (max-width: 578px) {
   .cnt-padding {
      padding: 0 15px;
   }
   .gallery-grid-item {
      width: calc( 50% );
      float: left;
      }
   }


@media screen and (max-width: 578px) {
   .cnt-padding {
      padding: 0 15px;
   }
   .gallery-grid-item {
      width: calc( 50% );
      float: left;
      }
   }


@media screen and (max-width: 480px) {
   .cnt-padding {
      padding: 0 15px;
   }
   .gallery-grid-item {
      width: calc( 100% );
      float: none;
      }
   }
*/
